.property__it[data-property-code="CRM_ID"] {
    display: none;
}

.filter-item #commercial_type label.disabled,
.filter-item #category_living label.disabled {
    display: none;
}

.citrus-select__item input:checked+span+span {
    color: var(--primary-color);
}

.tab div.tab-open-content {
    font-size: 15px;
    justify-content: center;
    align-items: center;
    display: flex;
}


.image-actions__link-icon {
    display: flex;
    align-items: center;
}

.icon-phone:before,
.icon-mail:before {
    content: none;
}

.header_phone_number {
    width: auto;
}

.icon-mail {
    width: 23px;
    height: 19px;
}

.icon-phone {
    width: 19px;
    height: 19px;
}

.header_contact span,
.image-actions__link-icon span {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
    text-decoration: none;
    margin-left: 13px;
    white-space: nowrap;
    border-bottom: 1px solid transparent;
}

.header_contact span:hover,
.image-actions__link-icon span:hover {
    color: #003865;
    border-color: #003865;
}

ul.h-menu>li>a {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #272727;
}

.fa-angle-down:before {
    color: #9B9B9B;
}

.header_phone_number {
    background-color: transparent;
}

.header_contact,
.header__left,
ul.h-menu>li>a {
    height: 100px;
}

.filter-background {
    background-image: url(/upload/images/bg.png) !important;
}

.filter_background_dark_overlay {
    background: transparent !important;
}

.line-checkbox__item-input:checked+.line-checkbox__item-label {
    background-color: #fff !important;
}
.header-currency-dropdown
{
	display:none;
}
@media screen and (max-width: 1024px) {
    .filter_background_dark_overlay {
        background-color: #ECECEC !important;
        opacity: 1;
    }
}
.catalog-item-meta .image-actions
{
    display: flex;
}
.catalog-item-meta .image-actions .send_mail
{
    margin: 0 5px;
}
.image-actions .call_order .image-actions__link-icon {
    background-image: url("/upload/images/logo-phone.png");
    background-repeat: no-repeat;
    background-position: center;
}
@media screen and (max-width: 1024px) {
    .tab div.tab-open-content {
        font-size: 11px;
    }
}